Bug 183983 - SSH logins via pam_krb5 are not matched
SSH logins via pam_krb5 are not matched
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-04 10:25 EST by Dennis Gregorovic
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 05:24:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gregorovic 2006-03-04 10:25:16 EST
In the **Unmatched Entries** sshd section of my logwatch output I have a lot of
entries of the forms:

pam_krb5: authentication succeeds for `dgregor'
pam_krb5: authentication fails for `dgregor'
pam_krb5: authenticate error: Decrypt integrity check failed (-1765328353)

It would be nice if these were handled.
Comment 1 Ivana Varekova 2006-03-22 05:24:46 EST
Thank you for your bug report, this problem is fixed in logwatch-7.2.1-1.

Note You need to log in before you can comment on or make changes to this bug.